filename = 'PacketFixer-fabric-3.3.6.jar'
name = 'Packet Fixer'
side = ''
x-prismlauncher-dependencies = []
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Packet Fixer 3.3.6'

[download]
hash = 'f127ee3839b315d496ea605fe9e427325f0745e8'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8444410
project-id = 689467